Avast komt met nieuwe updates voor scanners

  • Bron (c) 2006, VirusAlert

Advies: Upgraden naar laatste versie aan te raden

Gebruikers van Avast-virusscanners opgelet! Het is belangrijk om de nieuwste updates te installeren voor de Avast-scanners en achterhaalde software bij te werken. De reden is een lek in het besturingssysteem van de scanner waardoor schadelijke codes op het computersysteem kunnen worden aangebracht. Avast heeft nieuwe updates beschikbaar gesteld.

Begin juli meldde beveiligingsbedrijf Hustlelabs dat het een probleem had gevonden in de omgang met lha-bestanden. Dit is een compressieformaat. Door onjuiste verwerking van data in de bestands- en directorynamen kon de daarvoor gereserveerde geheugenruimte vollopen. Deze klassieke bufferoverloop stelt derden in staat om een lha-bestand te manipuleren en zo code te draaien op de computer. Volgens Hustlelabs is de desktop scan engine 4.7.869 en alles voor versie 4.7.6660 van de server engine gevoelig voor manipulatie. Alle actuele scan engines hebben het probleem niet meer; ze worden per interne updatetechniek verspreid. Het is belangrijk om uw Avast-scanner bij te werken om de beveiliging te garanderen.